#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: crypto-numbers
version: 0.2.7
id: crypto-numbers-0.2.7-2aW4CXGWQ34INrM2ZHMwH9
key: crypto-numbers-0.2.7-2aW4CXGWQ34INrM2ZHMwH9
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
homepage: https://github.com/vincenthz/hs-crypto-numbers
synopsis: Cryptographic numbers: functions and algorithms
description:
    Cryptographic numbers: functions and algorithms
category: Cryptography
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
indefinite: False
exposed-modules:
    Crypto.Number.Basic Crypto.Number.F2m Crypto.Number.Generate
    Crypto.Number.ModArithmetic Crypto.Number.Polynomial
    Crypto.Number.Prime Crypto.Number.Serialize
abi: f5fb0bedfaee4d855a9b3f50ca444b38
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/crypto-numbers-0.2.7
library-dirs: /usr/lib/ghc-8.2.2/site-local/crypto-numbers-0.2.7
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/crypto-numbers-0.2.7
hs-libraries: HScrypto-numbers-0.2.7-2aW4CXGWQ34INrM2ZHMwH9
depends:
    base-4.10.1.0 bytestring-0.10.8.2
    vector-0.12.0.1-JlawpRjIcMJIYPJVsWriIA
    crypto-random-0.0.9-LWEhEC6ANH6HozLxqpqzF2 integer-gmp-1.0.1.0
    ghc-prim-0.5.1.1
abi-depends: base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             vector-0.12.0.1-JlawpRjIcMJIYPJVsWriIA=137c9db50bf637e10c6e6dd9e685ce59
             crypto-random-0.0.9-LWEhEC6ANH6HozLxqpqzF2=7cbf417ed3e46627be11afad5a8aa36a
             integer-gmp-1.0.1.0=7d948c9c98bb9ecc021f32964406f9ad
             ghc-prim-0.5.1.1=84323a6edd008b04bf217464a4ccaf16
haddock-interfaces: /usr/share/doc/haskell-crypto-numbers/html/crypto-numbers.haddock
haddock-html: /usr/share/doc/haskell-crypto-numbers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

